body
{
color: black;
text-align:justify;
font-size:15px;
margin-top:2px;
margin-left:0px;
margin-right:0px;
margin-bottom:10px;
background-color: #a90329; background-image: -webkit-gradient(linear, left top, left bottom, from(#a90329), to(#6d0019));
 background-image: -webkit-linear-gradient(top, #a90329, #6d0019);
 background-image: -moz-linear-gradient(top, #a90329, #6d0019);
 background-image: -ms-linear-gradient(top, #a90329, #6d0019);
 background-image: -o-linear-gradient(top, #a90329, #6d0019);
 background-image: linear-gradient(to bottom, #a90329, #6d0019);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a90329, endColorstr=#6d0019);
}
 h1 {
  animation-duration: 3s;
  animation-name: slidein;
}


#main
{
 background-color: #ffaf46; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
height:760px;
width:600px;
padding-top:1px;
}

#main2
{
 background-color: #ffaf46; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
height:auto;
width:776px;
}

#contact
{

margin-top:20px;
height:480px;
width:500px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 5px #000000;
-webkit-box-shadow: 0px 0px 5px #000000;
box-shadow: 0px 0px 5px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffb940', endColorstr = '#ffd18a');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffb940', endColorstr = '#ffd18a')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffb940, #ffd18a);
background-image: -ms-linear-gradient(top, #ffb940, #ffd18a);
background-image: -o-linear-gradient(top, #ffb940, #ffd18a);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffb940), to(#ffd18a));
background-image: -webkit-linear-gradient(top, #ffb940, #ffd18a);
background-image: linear-gradient(top, #ffb940, #ffd18a);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

}

#vikas
{
margin-top:20px;
padding-top:20px;
height:220px;
width:500px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 5px #000000;
-webkit-box-shadow: 0px 0px 5px #000000;
box-shadow: 0px 0px 5px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffb940', endColorstr = '#ffd18a');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffb940', endColorstr = '#ffd18a')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffb940, #ffd18a);
background-image: -ms-linear-gradient(top, #ffb940, #ffd18a);
background-image: -o-linear-gradient(top, #ffb940, #ffd18a);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffb940), to(#ffd18a));
background-image: -webkit-linear-gradient(top, #ffb940, #ffd18a);
background-image: linear-gradient(top, #ffb940, #ffd18a);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

#vikas a:hover
{
color:black;
}

#vikas h2 a
{
color:#a90329;
}

#picbox
{
width:514px;
float:left;
height:200px;
border:solid white 2px;
background-size:100% 100%;
}

#picboxbg
{
width:518px;
float:left;
height:200px;
background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);

}
#picbox2
{
height:296px;
border:solid white 2px;
background-image:url("images/maa.jpg");
background-size:100% 100%;
}

}

#border
{width:779px;
height:auto;
}

.sap
{width:148px;
height:1px;
margin-left:7px;
margin-bottom:8px;
background-color:#000000;
font-size:1px;
}

.toplinkbg
{
width:148px;
margin-left:7px;
text-align:left;
padding-bottom:3px;
}

.toplinkbg a
{color:#15154a;
text-decoration:none;
}
.toplinkbg a:hover
{color:#FFFFFF;
text-decoration:none;
}
#whitearea
{height:200px;
width:779px;
}
#left
{width:46px;
float:left;
 background-color: #ffaf46; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
height:200px;
}

#logo-bg
{
width:191px;
float:left;
height:200px;
background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
}
#maa
{
width:327px;
height:200px;
float:left;
background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
}

#sice
{
width:100px;
height:50px;
//background-color:red;
position:absolute;
margin-top:-150px;
margin-left:75px;
}

#sice h1
{
color:black;
text-shadow: 0px 0px 6px rgba(255,255,255,0.7);
}

#right
{
 background-color: #ffaf46; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
width:38px;
height:200px;
float:left;
}


.dot
{width:8px;
height:8px;
font-size:1px;
background-image:url(images/s.png);
 background-size:100%;
 
 }

.spacer2
{
height:20px;
}

.spacer
{
height:15px;
}

.links-bg
{
width:177px;
height:200px;
background-color: #ffd65e;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
float:left;
}

#greyarea
{
background-color: #ffd65e;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
width:779px;
height:800px;
}
#left2
{
width:177px;
float:left;
background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
height:auto;
}
#right2
{
width:602px;
float:left;
background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
height:auto;
}

#right2contact
{
width:779px;
float:left;
background-color: #ffaf46; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);s

}
.heading
{
color:#ac3f3d;
font-size:18px;
height:40px;
background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);
padding-left:10px;
line-height:40px;
}

.heading2
{
color:#e9e9e9;
font-size:18px;
height:40px;
text-align:left;
 background-color: #ffaf46; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
padding-left:10px;
line-height:40px;
}

#news
{
height:300px;
}
.contacttd
{
height:50px;
width:150px;
font-size:18pt;
text-align:right;
color:black;
}
.contactbtn
{
height:50px;
width:200px;
font-size:18pt;
color:black;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 2px 2px 10px #000000;
-webkit-box-shadow: 2px 2px 10px #000000;
box-shadow: 2px 2px 10px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffb940', endColorstr = '#ffd18a');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffb940', endColorstr = '#ffd18a')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffb940, #ffd18a);
background-image: -ms-linear-gradient(top, #ffb940, #ffd18a);
background-image: -o-linear-gradient(top, #ffb940, #ffd18a);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffb940), to(#ffd18a));
background-image: -webkit-linear-gradient(top, #ffb940, #ffd18a);
background-image: linear-gradient(top, #ffb940, #ffd18a);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}
.contacttdinput
{
font-size:18pt;
color:black;
width:300px;
border:solid 1px black;
background-color: #ffb940;
}
.quicklinks
{
color:black;
padding-left:10px;
text-align:left;
line-height:30px;
text-decoration:underline;
}
.quicklinks a
{
color:black;
text-decoration:underline;
}

.quicklinks:hover
{
color:#ffffff;
padding-left:10px;
line-height:30px;
text-decoration:none;
}
a
{
color:#ffffff;
text-decoration:underline;
}

a:hover
{color:#ffffff;
text-decoration:none;
}

.name
{font-size:30px;
color:#ac3f3d;
text-shadow: 5px 5px 15px white;
margin-top:10px;
text-align:center;
}

.tag
{
padding-left:125px;
padding-top:55px;
color:#A9A9A9;
font-weight:bold;
}

.sap2
{width:2px;
float:left;
color:black;
height:20px;
text-align:center;
}

.bottomlinkbg
{
width:120px;
text-align:center;
height:20px;
float:left;
}

.bottomlinkbg a
{
color:white;
text-decoration:none;
}

.bottomlinkbg a:hover
{
color:#F6C605;
text-decoration:none;
}

#bottombg
{width:779px;
height:50px;
line-height:50px;
}

#door
{
padding:20px;
width:650px;
height:700px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 5px #000000;
-webkit-box-shadow: 0px 0px 5px #000000;
box-shadow: 0px 0px 5px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffb940', endColorstr = '#ffd18a');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffb940', endColorstr = '#ffd18a')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffb940, #ffd18a);
background-image: -ms-linear-gradient(top, #ffb940, #ffd18a);
background-image: -o-linear-gradient(top, #ffb940, #ffd18a);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffb940), to(#ffd18a));
background-image: -webkit-linear-gradient(top, #ffb940, #ffd18a);
background-image: linear-gradient(top, #ffb940, #ffd18a);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

}
@font-face
{
font-family:myhindi;
src:url('http://shrikhinwajmata.com/KRDV010.ttf');

}

.hindi
{
font-family:myhindi;
}


#text
{
width:98%;
margin:auto;
font-size:11pt;
text-align:justify;
margin-top:50px;

}

#text h2

{
text-align:left;
}

#aarti
{
height:auto;
width:280px;
flot:left;
text-align:left;
}
#aarti2
{
height:200px;
width:420px;
text-align:left;
}